body {
    padding-top: 50px;
    padding-bottom: 20px;
    background-color: #eee;
}
/* First h1 in container */
.container h1:first-of-type {
    margin-top: 0;
}

/* the gravatar in the nav bar */
.nav-gravatar {
    float: left;
    position: relative;
    top: -6px;
    left: -8px;
    border: 1px solid #555;
}

/* The publish status area*/
.status-post {
    border: 1px solid #e3e3e3;
    background: white;
    margin-bottom: 3em;
    padding: 0;

}

/* Post status button */
.status-post-submit {
    border-top: 1px solid #e9e9e9;
    padding: .5em 1em;
    margin-bottom: 0;
    overflow: hidden;
}
.btn-right { float: right; }

/* post status text area */
.simplebox {
    outline: none;
    border: none !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}

/* Each Individual Status */


.status-media {
    border: 1px solid #e3e3e3;
    background: white;
    padding: 1em;
    margin-bottom: 2em;
}

/* Browser all Users */
.users {
    margin-bottom: 3em;
}
.user-block {
    text-align: center;
}
.avatar {
    margin: auto;
}

.wanderlist-media {
    background: white;
    padding: 1em;
    margin-bottom: 2em;
}

.navbar-white {
    background: white;
}
